Bug 211885 - krb5-workstation installs files in /etc/xinetd.d/ but does not require xinetd
krb5-workstation installs files in /etc/xinetd.d/ but does not require xinetd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 13:51 EDT by Jay Fenlason
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 15:40:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2006-10-23 13:51:48 EDT
Description of problem: 
krb5-workstation 
installs /etc/xinetd.d/{kshell,krb5-telnet,klogin,gssftp,eklogin,ekrb5-telnet}, 
but they can't actually be used unless you manually install xinetd as well. 
 
Version-Release number of selected component (if applicable): 
krb5-workstation-1.5-7 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.install fc6 
2.edit /etc/xinetd.d/* 
3.attempt to reload xinetd to access the kerberized servers. 
   
Actual results: 
xinetd is not installed. 
 
Expected results: 
xinetd should be installed. 
 
Additional info:

Note You need to log in before you can comment on or make changes to this bug.